# collider setup
BEAMS: [-11, 2212]
BEAM_ENERGIES: [27.5, 820]
PDF_SET: [None, Default]

# general setting
EVENTS: 100000
ERROR: 0.99
FRAGMENTATION: Ahadic
MI_HANDLER: None

# me generator settings
ME_GENERATORS: Comix
EVENT_GENERATION_MODE: Weighted
SHOWER_GENERATOR: CSS

PROCESSES:
- -11 93 -> -11 93: {}

SELECTORS:
- [Q2, -11, -11, 4, 1e12]
